Subject: Re: I-D ACTION:draft-fenner-literal-zone-00.txt

From: Bill Fenner <[email-masked]>
Date: Thu, 2 Dec 2004 18:38:06 -0800

>> I agree that getting "cut and paste" is a big usability win.  Does "_" 
>> create any other problems?
> 
>	You mean apart from it [not] being part of some character sets.

I'm sorry, I have to plead ignorance; I thought all character sets
(other than EBCDIC) were supersets of US-ASCII.

If we need to use another character, "-" / "." / "_" / "~" /
"!" / "$" / "&" / "'" / "(" / ")" / "*" / "+" / "," / ";" / "="
is the set of characters that can be used without changing the
URI or IRI specs.

  Bill

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Mark Andrews <[email-masked]>
Date: Fri, 03 Dec 2004 13:43:45 +1100

> If we need to use another character, "-" / "." / "_" / "~" /

	underscore maps to right-arrow (left-arrow).  Its been a long time
	since I used the character set in question.

--
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742                 INTERNET: [email-masked]